.cYSS{}
.cACH{display:none;}
.cGHS{border:none;}
.cO6P{width:0;}
.cA5E{display:inline-block;}
.c2JI{border:none;width:450px;height:641px;}
.c2PZ{overflow:hidden;background-color:rgba(245,245,245,1);}
.c2F9{width:450px;height:798px;}
.cAUE{visibility:hidden;position:absolute;}
.cG1U{background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.cU7Y{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.cPPC{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.c4Y1{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.c1JX{font-size:24px;font-weight:bold;}
.cYY7{position:absolute;bottom:15px;left:-50px;float:left;}
.cHQO{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cUJH{font-size:20px;font-weight:bold;}
.cSW4{color:rgba(25,100,116,1);}
.cO70{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cY9O{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cINA{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cODG{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cSGT{position:relative;width:470px;height:440px;}
.cEM8{position:absolute;z-index:5;top:120px;left:210px;}
.c7D1{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cS9U{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cLQO{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cL1Q{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cYMT{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cH6P{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cBT4{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cU3S{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cQY3{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cI3L{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cWBO{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cAI1{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.c1LM{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cFWM{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cG9K{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cMTH{border:none;position:absolute;}
.cXOB{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cMFQ{border:none;position:absolute;right:0;}
.cF96{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cVVY{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cQWC{border:none;position:absolute;left:0;}
.c3OI{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c7PK{border:none;position:absolute;left:102px;}
.cLUN{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.c405{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cPTE{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cAFO{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c8BA{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cZUA{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cXVX{border:none;position:absolute;left:103px;}
.c512{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cIYK{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c0QQ{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.c1HH{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.c533{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cS6O{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.cUAB{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cK1K{text-align:center;}
.cNGN{font-size:13px;margin-top:10px;margin-bottom:0;}
.cBLC{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cUW4{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cAEE, .cAEE:hover{color:rgba(255,255,255,1);}
.cP4P{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cTKY, .cTKY:hover{text-decoration:none;color:rgba(255,255,255,1);}
.c7G2{background-image:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cQO0{background-image:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cF90{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cOUS{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cM9N{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c87Y{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cPBJ{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
a:hover .cFRA, .cFRA:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cWAZ{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cR4O{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cK6N{border:none;cursor:pointer;}
.cZW3{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cAFX{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.c3IB{width:100%;top:100px;position:absolute;}
.cRDC{float:right;right:20px;position:relative;}
.cXUS{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cZ4Y{border:none;display:none;}
.cUS8{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cW1H{border:none;margin-top:20px;margin-bottom:40px;}
.cPFN{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cESA{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .cJY9, .cJY9:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cYPM{clear:both;}
.cFZ1{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cLF6{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cNZ3{border:none;width:450px;height:643px;}
.c2ZQ{overflow:hidden;background-color:rgba(207,255,255,1);}
.cVHI{width:950px;height:660px;}
.cWW1{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cS8Q{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cHDK{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c40Y{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c56W{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cF8M{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cU2C{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cIYZ{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.c4OU{position:relative;}
.c8H2{z-index:900;}
.c9OF{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cWHR{float:left;}
.cRDY{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cR8U{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c8KR{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cACV{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c535{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cYML{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cCKI{border:none;left:-50px;}
.cCZ5{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cMMD{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cML4{border:none;width:58px;height:49px;}
.c0HJ{border:none;left:-50px;width:58px;height:49px;}
.cM1X{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cN7Z{display:inline-block;float:left;}
.cLTB{display:inline-block;float:right;}
.c0LJ{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cBOA{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c44D{border:none;width:50px;height:50px;}
.cXZ9{display:inline-block;margin-left:10px;margin-right:10px;}
.cABE{border:none;cursor:pointer;width:50px;height:50px;}
.cV1X{overflow:hidden;background-color:rgba(205,220,244,1);}
.c1KE{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cU1S, .cU1S:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cOZU{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cQHR{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cLER{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cTWO{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZVM{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cWGO{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c2Q5{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cZHS{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.c9K6{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cGMU{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c9TI{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c8SZ{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cW6C{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cL6I{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cRN0{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cER1{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cEML{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cDQZ{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRPX{background-image:url('https://miacademy.co/uploads/quiz-media/vcw2ww1t.spa.png');}
.cLHW{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.c208{background-image:url('https://miacademy.co/uploads/quiz-media/ckyk2c5b.mdv.png');}
.cXXG{background-image:url('https://miacademy.co/uploads/quiz-media/vgwraptw.0am.png');}
.cLA6{background-image:url('https://miacademy.co/uploads/quiz-media/cetmdrn4.b5m.png');}
.cQ0I{background-image:url('https://miacademy.co/uploads/quiz-media/0n3fg22m.ypq.png');}
.cL3M{background-image:url('https://miacademy.co/uploads/quiz-media/xlwzgcom.50z.png');}
.c8U5{background-image:url('https://miacademy.co/uploads/quiz-media/3fwjqqbf.lp0.png');}
.cE5M{background-image:url('https://miacademy.co/uploads/quiz-media/v5idb04o.ah5.png');}
.c85E{background-image:url('https://miacademy.co/uploads/quiz-media/xpsr31nj.pnp.png');}
.cVHL{background-image:url('https://miacademy.co/uploads/quiz-media/bnbjxdkb.tng.png');}
.cM3V{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZUZ{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cG2F{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cJQF{color:rgba(145,145,145,1);}
.cVCP{border:none;width:120px;height:120px;}
.cA3J{border:none;position:absolute;width:15px;height:44px;}
.c6SS{border:none;position:absolute;right:0;width:15px;height:44px;}
.c81O{border:none;position:absolute;left:0;width:15px;height:40px;}
.cC23{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cODT{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cPIX{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cTRO{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.cJGL{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.c384{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cVJO{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cIXP{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c6XE{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c7FG{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cUA1{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.c5CZ{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cCDO{border:none;width:240px;height:300px;}
.cN2J{border:none;width:50px;height:30px;}
.c7XS{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cJUO{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.c1PP{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cA7G{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cJQA{display:block;font-size:20px;}
.c8WI{background-image:url('https://miacademy.co/uploads/quiz-media/shwchgot.0cu.jpg');}
.cF80{background-image:url('https://miacademy.co/uploads/quiz-media/2f04kgef.pti.jpg');}
.cWP0{background-image:url('https://miacademy.co/uploads/quiz-media/q4hqrkga.jpv.jpg');}
.cUO9{background-image:url('https://miacademy.co/uploads/quiz-media/bedudt4p.qlh.jpg');}
.c0W5{background-image:url('https://miacademy.co/uploads/quiz-media/nirmv1kw.fk0.jpg');}
.c1HR{background-image:url('https://miacademy.co/uploads/quiz-media/ng2hfakk.53e.jpg');}
.c6Z6{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cXU2{background-image:url('https://miacademy.co/uploads/quiz-media/5ay5igbc.3fb.png');}
.c4WJ{background-image:url('https://miacademy.co/uploads/quiz-media/bnq4fvxz.k3e.png');}
.cRIF{background-image:url('https://miacademy.co/uploads/quiz-media/kzkn4tq3.lsl.png');}
.cGRJ{background-image:url('https://miacademy.co/uploads/quiz-media/3lkikes3.ndc.png');}
.cLSS{background-image:url('https://miacademy.co/uploads/quiz-media/r2pae224.5ry.png');}
.cR59{background-image:url('https://miacademy.co/uploads/quiz-media/4cpxax2x.teo.png');}
.cFVR{background-image:url('https://miacademy.co/uploads/quiz-media/mir13rkd.ttl.png');}
.cPUG{background-image:url('https://miacademy.co/uploads/quiz-media/sqakfw3i.gmd.png');}
.cWJ8{background-image:url('https://miacademy.co/uploads/quiz-media/41v2t1i4.w3u.png');}
.cLXI{background-image:url('https://miacademy.co/uploads/quiz-media/fly0k2sa.qmc.png');}
.cW4W{background-image:url('https://miacademy.co/uploads/quiz-media/i5wxzmt3.dbh.png');}
.cK4Q{background-image:url('https://miacademy.co/uploads/quiz-media/3tomtvqb.yxg.png');}
.cK1D{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRNB{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cD72{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c9P4{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cA9H{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c3MF{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cXNB{background-image:url('https://miacademy.co/uploads/quiz-media/td2zdnen.gym.jpg');}
.cXNE{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
.cDQQ{font-size:15px;}
.cK0Y{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cOUB{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.c1VL{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cGD4{background-image:url('https://miacademy.co/uploads/quiz-media/5hou5aav.r14.png');}
.cO0E{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cDQB{background-image:url('https://miacademy.co/uploads/quiz-media/tqs3a2ti.iya.jpg');}
.cB06{background-image:url('https://miacademy.co/uploads/quiz-media/5q4vgrsi.epf.png');}
.c3DG{background-image:url('https://miacademy.co/uploads/quiz-media/0wmg01ma.qm1.jpg');}
.cRP8{background-image:url('https://miacademy.co/uploads/quiz-media/b0wpfhjk.nij.png');}
.cWQZ{background-image:url('https://miacademy.co/uploads/quiz-media/5pkg3s2o.ako.jpg');}
.cJAN{background-image:url('https://miacademy.co/uploads/quiz-media/5cfjsuv5.3we.jpg');}
.c5BD{background-image:url('https://miacademy.co/uploads/quiz-media/zvpg0xvm.ex5.png');}
.cMA0{background-image:url('https://miacademy.co/uploads/quiz-media/3bg2hbjl.v1m.jpg');}
.c5A0{background-image:url('https://miacademy.co/uploads/quiz-media/myyj0n3m.ufq.jpg');}
.cY9F{background-image:url('https://miacademy.co/uploads/quiz-media/hxdyim2m.kgs.jpg');}
.cKZ8{background-image:url('https://miacademy.co/uploads/quiz-media/irak5qbu.ay2.jpg');}
.cORE{background-image:url('https://miacademy.co/uploads/quiz-media/4c4dv3as.lkp.jpg');}
.cYC6{background-image:url('https://miacademy.co/uploads/quiz-media/pevsntlb.jzm.jpg');}
.c5JT{background-image:url('https://miacademy.co/uploads/quiz-media/zaijekry.hht.png');}
.cI8Z{background-image:url('https://miacademy.co/uploads/quiz-media/gilkxara.xxg.jpg');}
.cK0L{background-image:url('https://miacademy.co/uploads/quiz-media/tbldqs0a.zof.jpg');}
.c71L{background-image:url('https://miacademy.co/uploads/quiz-media/u002gf5c.ulo.jpg');}
.cWZY{background-image:url('https://miacademy.co/uploads/quiz-media/gmlnpmv1.yon.jpg');}
.cM21{background-image:url('https://miacademy.co/uploads/quiz-media/n2blmnl1.q1n.jpg');}
.cXW2{background-image:url('https://miacademy.co/uploads/quiz-media/ynrmrmlx.iu3.png');}
.cVB0{background-image:url('https://miacademy.co/uploads/quiz-media/nu42gifo.vx0.png');}
.c2MQ{background-image:url('https://miacademy.co/uploads/quiz-media/kkhyh4q3.22e.png');}
.cY3W{background-image:url('https://miacademy.co/uploads/quiz-media/gdy5qllo.jm3.png');}
.c37X{background-image:url('https://miacademy.co/uploads/quiz-media/0ugsxhi2.rxh.png');}
.c5P7{background-image:url('https://miacademy.co/uploads/quiz-media/rv4ruohi.xv2.png');}
.cXQZ{background-image:url('https://miacademy.co/uploads/quiz-media/55uqvhfr.3a1.png');}
.cGPC{background-image:url('https://miacademy.co/uploads/quiz-media/xh1duh2h.t5e.png');}
.cNM2{background-image:url('https://miacademy.co/uploads/quiz-media/nip4fa0e.wwh.png');}
.cIFB{background-image:url('https://miacademy.co/uploads/quiz-media/dlwfjfwk.jxm.png');}
.cXLN{background-image:url('https://miacademy.co/uploads/quiz-media/hjbaibpw.xa5.png');}
.cCF1{background-image:url('https://miacademy.co/uploads/quiz-media/pbfmmuoz.2bm.png');}
.c7NK{position:absolute;z-index:5;top:170px;left:210px;}
.cQPH{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.c94W{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cGTB{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cSK3{border:none;width:42px;height:60px;}
.cF2X{background-image:url('https://miacademy.co/uploads/quiz-media/12nfzzsp.5ui.png');}
.cZUU{background-image:url('https://miacademy.co/uploads/quiz-media/ce3w40za.zg4.png');}
.cYP4{background-image:url('https://miacademy.co/uploads/quiz-media/mmktfbn4.4pk.png');}
.cTRK{background-image:url('https://miacademy.co/uploads/quiz-media/mxgu0pr5.ew3.jpg');}
.cYO8{background-image:url('https://miacademy.co/uploads/quiz-media/oslxkc1v.xit.jpg');}
.c5HI{background-image:url('https://miacademy.co/uploads/quiz-media/lo3hq0dr.noq.jpg');}
.cWMC{background-image:url('https://miacademy.co/uploads/quiz-media/io1fchyi.yw5.jpg');}
.cKQT{background-image:url('https://miacademy.co/uploads/quiz-media/42snuaau.zki.jpg');}
.cCWG{background-image:url('https://miacademy.co/uploads/quiz-media/0ay1z155.unv.jpg');}
.c2NX{background-image:url('https://miacademy.co/uploads/quiz-media/g2iwpitb.4nb.jpg');}
.cGRD{background-image:url('https://miacademy.co/uploads/quiz-media/u3oy3l3v.daq.jpg');}
.cNJW{background-image:url('https://miacademy.co/uploads/quiz-media/3yoego5z.2ko.jpg');}
.cKKE{background-image:url('https://miacademy.co/uploads/quiz-media/oh44fcaz.nnl.jpg');}
.cG9C{background-image:url('https://miacademy.co/uploads/quiz-media/do3xei5i.fgu.jpg');}
.c2C3{background-image:url('https://miacademy.co/uploads/quiz-media/3mzvfl1c.xuk.jpg');}
.cTUV{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cL9H{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cF1U{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cVJJ{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cTAA{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c7X9{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cHE3{background-image:url('https://miacademy.co/uploads/quiz-media/cbzzrl01.4mn.png');}
.cGFB{background-image:url('https://miacademy.co/uploads/quiz-media/tzhqc532.4h0.png');}
.c4LW{background-image:url('https://miacademy.co/uploads/quiz-media/ypqhvnay.gwt.png');}
.c7V9{background-image:url('https://miacademy.co/uploads/quiz-media/geypiygc.dmo.png');}
.cSHH{background-image:url('https://miacademy.co/uploads/quiz-media/p2rk2vni.dn4.png');}
.c989{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.c41Z{background-image:url('https://miacademy.co/uploads/quiz-media/dizpb3cm.bpd.png');}
.cNCP{background-image:url('https://miacademy.co/uploads/quiz-media/zpvdagnv.mku.png');}
.cUAV{background-image:url('https://miacademy.co/uploads/quiz-media/iak2gdcj.lyt.png');}
.cU4A{background-image:url('https://miacademy.co/uploads/quiz-media/aq3h1o3s.xcd.png');}
.c2CB{background-image:url('https://miacademy.co/uploads/quiz-media/g1atis5y.1y2.png');}
.cL4C{background-image:url('https://miacademy.co/uploads/quiz-media/xqk1phxt.tqk.png');}
.cC9W{background-image:url('https://miacademy.co/uploads/quiz-media/mwsxk0md.zop.png');}
.cBOR{background-image:url('https://miacademy.co/uploads/quiz-media/cgv3jnqx.elg.png');}
.cHZI{background-image:url('https://miacademy.co/uploads/quiz-media/rmgo4yyv.trh.png');}
.cOZ9{background-image:url('https://miacademy.co/uploads/quiz-media/vfhqsxln.a0y.png');}
.cQF6{background-image:url('https://miacademy.co/uploads/quiz-media/dcnho3xm.iig.png');}
.c723{background-image:url('https://miacademy.co/uploads/quiz-media/nvq3jjcd.qzr.png');}
.cJ7M{background-image:url('https://miacademy.co/uploads/quiz-media/5oetwhac.mhe.png');}
.cCDG{background-image:url('https://miacademy.co/uploads/quiz-media/luiapnth.iwt.png');}
.c2PL{background-image:url('https://miacademy.co/uploads/quiz-media/ibmaoera.03w.png');}
.cJ5L{background-image:url('https://miacademy.co/uploads/quiz-media/mxza5flx.kcd.png');}
.cNEY{background-image:url('https://miacademy.co/uploads/quiz-media/gz0fxb4p.xvx.png');}
.c6Y2{background-image:url('https://miacademy.co/uploads/quiz-media/cdx3coo1.sks.png');}
.cR29{background-image:url('https://miacademy.co/uploads/quiz-media/jdi2krrj.mz2.png');}
.c374{background-image:url('https://miacademy.co/uploads/quiz-media/swq2xqlj.tfx.png');}
.cA5X{background-image:url('https://miacademy.co/uploads/quiz-media/prk3kf0d.d1g.png');}
.cDXQ{background-image:url('https://miacademy.co/uploads/quiz-media/jcvpdc51.d3o.png');}
.cRQZ{background-image:url('https://miacademy.co/uploads/quiz-media/15it4jww.mgp.jpg');}
.cOOH{background-image:url('https://miacademy.co/uploads/quiz-media/xdr2uucc.cbt.jpg');}
.c81V{background-image:url('https://miacademy.co/uploads/quiz-media/beavvfmx.i1r.jpg');}
.cDP1{background-image:url('https://miacademy.co/uploads/quiz-media/1ifvfxx1.vtk.jpg');}
.cHQT{background-image:url('https://miacademy.co/uploads/quiz-media/dck4ipq0.lyl.png');}
